
Application: gvSIG desktop - gvSIG bugs #745
Can't load a WMS layer (tile cache enabled)
06/05/2012 03:55 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2047 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

I installed gvSIG 2.0 2047 with CRS basic proj4j.

1. Run gvSIG.
2. Open a view.
3. Load whatever WMS layer (check the option tile cache).
4. The layer is added to the ToC but the tiles are not properly loaded.

I attached the log file.

History
#1 - 07/03/2012 09:20 AM - Ignacio Brodín
- Status changed from New to Fixed

I think that the problem was the same that in #799

#2 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_loading_WMS_cache.log 174 KB 06/05/2012 Manuel Madrid
